<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000019475396</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2008-931</NUM>
<NUM_PARUTION>0216</NUM_PARUTION>
<NUM_SEQUENCE>13</NUM_SEQUENCE>
<NOR>DEFH0801138D</NOR>
<DATE_PUBLI>2008-09-16</DATE_PUBLI>
<DATE_TEXTE>2008-09-12</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000019475156">JORF n°0216 du 16 septembre 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2008-931 du 12 septembre 2008</TITRE>
<TITREFULL>Décret n° 2008-931 du 12 septembre 2008 portant statuts particuliers des corps des chefs de musique et des sous-chefs de musique dans les armées et la gendarmerie nationale</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la défense</MINISTERE>
<MCS_TEXT>
<MC>DEFENSE</MC>
<MC>ARMEE</MC>
<MC>GENDARMERIE NATIONALE</MC>
<MC>CHEF DE MUSIQUE</MC>
<MC>SOUS-CHEF DE MUSIQUE</MC>
<MC>STATUT PARTICULIER</MC>
<MC>RECRUTEMENT</MC>
<MC>STAGIAIRE</MC>
<MC>STAGE DE FORMATION</MC>
<MC>CONCOURS</MC>
<MC>PROMOTION</MC>
<MC>PROMOTION AU CHOIX</MC>
<MC>TABLEAU D'AVANCEMENT</MC>
<MC>TRAITEMENT</MC>
<MC>REMUNERATION</MC>
<MC>INDICE</MC>
<MC>ECHELONNEMENT INDICIAIRE</MC>
<MC>AVANCEMENT</MC>
<MC>AMELIORATION DE CARRIERE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre, <br/> Sur le rapport du ministre de la défense,<br/> Vu le code de la défense (partie législative), notamment le livre Ier de la partie 4 ;<br/> Vu le code des pensions civiles et militaires de retraite, notamment son article L. 24 ;<br/> Vu le code du service national ;<br/> Vu le décret n° 77-788 du 12 juillet 1977 modifié relatif à la limite d'âge applicable au recrutement par concours de certains emplois publics en faveur des personnes élevant leur enfant ou ayant élevé au moins un enfant ;<br/> Vu le décret n° 81-317 du 7 avril 1981 modifié fixant les conditions dans lesquelles certains pères ou mères de famille bénéficient d'une dispense de diplôme pour se présenter à divers concours ;<br/> Vu le décret n° 85-986 du 16 septembre 1985 modifié relatif au régime particulier de certaines positions des fonctionnaires de l'Etat et à certaines modalités de cessation définitive de fonctions, notamment le 13° de l'article 14 ;<br/> Vu le décret n° 2005-675 du 16 juin 2005 portant organisation du cycle d'enseignement professionnel initial et création des diplômes nationaux d'orientation professionnelle de musique, de danse et d'art dramatique ;<br/> Vu le décret n° 2008-961 du 12 septembre 2008 relatif aux militaires engagés ;<br/> Vu le décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière ;<br/> Vu le décret n° 2008-953 du 12 septembre 2008 portant statut particulier des corps de sous-officiers et officiers mariniers de carrière des armées et du soutien technique et administratif de la gendarmerie nationale ;<br/> Vu l'avis du Conseil supérieur de la fonction militaire en date du 30 mars 2007 ;<br/> Le Conseil d'Etat (section des finances) entendu, <br/> Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Abrogation du décret 78-507.</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<SECTION_TA>
<ID>JORFSCTA000019475407</ID>
<TITRE_TA>TITRE IER : CORPS DES CHEFS DE MUSIQUE</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000019475410</ID>
<TITRE_TA>CHAPITRE IER : DISPOSITIONS GENERALES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475508</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au sein des armées et de la gendarmerie nationale, les chefs de musique instruisent et dirigent les grandes formations musicales, dont la liste est fixée par arrêté du ministre de la défense, et les formations musicales des armées et de la gendarmerie nationale. Ils sont affectés dans les unités dont font partie ces formations.<br/> Ils peuvent être appelés à participer, en raison de leur compétence, au fonctionnement d'autres services relevant d'une formation interarmées, d'une autre armée ou de tout organisme mentionné au 2° de l'article L. 4138-2 du code de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475510</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					Les chefs de musique constituent un corps d'officiers de carrière dont la hiérarchie comporte, par correspondance aux grades de la hiérarchie militaire générale, les grades mentionnés dans le tableau suivant :<br/>
<br/>
</p>
<div align="center">

<table border="1">
<tbody>
<tr>
<th> 										CORPS DES CHEFS DE MUSIQUE<br/>
</th>
<th> 										GRADES DE LA HIÉRARCHIE MILITAIRE GÉNÉRALE<br/>
</th>
</tr>
<tr align="center">
<td colspan="2">  										Officiers subalternes</td>
</tr>
<tr>
<td align="center"> 										Chef de musique de 2e classe<br/>
</td>
<td align="center"> 										Lieutenant ou enseigne de vaisseau de 1re classe<br/>
</td>
</tr>
<tr>
<td align="center"> 										Chef de musique de 1re classe<br/>
</td>
<td align="center"> 										Capitaine ou lieutenant de vaisseau<br/>
</td>
</tr>
<tr align="center">
<td colspan="2">  										Officiers supérieurs</td>
</tr>
<tr>
<td align="center"> 										Chef de musique principal<br/>
</td>
<td align="center"> 										Commandant ou capitaine de corvette<br/>
</td>
</tr>
<tr>
<td align="center"> 										Chef de musique hors classe<br/>
</td>
<td align="center"> 										Lieutenant-colonel ou capitaine de frégate<br/>
</td>
</tr>
<tr>
<td align="center"> 										Chef de musique de classe exceptionnelle<br/>
</td>
<td align="center"> 										Colonel ou capitaine de vaisseau<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019475411</ID>
<TITRE_TA>CHAPITRE II : RECRUTEMENT</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475511</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les chefs de musique peuvent être recrutés au grade de chef de musique de 2e classe ou au grade de chef de musique principal parmi les stagiaires qui, admis à l'un des stages de formation par concours sur épreuves, ont satisfait à l'examen de fin de stage.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475512</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'admission aux stages de formation se fait :<br/> 1° Pour le recrutement au grade de chef de musique de 2e classe :<br/> a) Soit par concours sur épreuves ouvert aux candidats, âgés de trente-cinq ans au plus, titulaires d'un diplôme national d'orientation professionnelle de musique ou qui justifient d'un niveau de pratique professionnelle défini par arrêté du ministre de la défense. Ils doivent, en outre, être titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou titre reconnu équivalent ou d'un autre titre ou diplôme classé au moins au niveau IV ;<br/> b) Soit par concours sur épreuves ouvert :<br/>  i) Aux sous-chefs de musique ;<br/>  ii) Aux sous-officiers ou officiers mariniers appartenant au domaine de spécialité « musique », âgés de trente-six ans au moins et de quarante-cinq ans au plus, ayant accompli au moins quatre ans de service militaire et titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou titre reconnu équivalent ou d'un autre titre ou diplôme classé au moins au niveau IV ;<br/> 2° Pour le recrutement au grade de chef de musique principal : par concours sur épreuves ouvert aux candidats, âgés de trente-cinq ans au moins et de quarante-huit ans au plus, qui justifient d'un niveau de formation de l'enseignement supérieur, académique et spécialisé, défini par arrêté du ministre de la défense ou sont titulaires d'un diplôme de formation supérieure en musique délivré par le Conservatoire national supérieur de musique et de danse de Paris ou d'un diplôme national supérieur d'études musicales délivré par le Conservatoire national supérieur de musique et de danse de Lyon. Ils doivent, en outre, être titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou titre reconnu équivalent ou d'un autre titre ou diplôme classé au moins au niveau IV.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475513</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les conditions de diplôme exigées des candidats aux recrutements peuvent être appréciées jusqu'à la date de début du stage de formation.<br/> Les conditions d'âge et d'ancienneté de service pour se présenter aux concours prévus par le présent décret sont appréciées au 1er janvier de l'année au titre de laquelle est organisé le concours.<br/> Les conditions d'aptitude exigées des candidats pour se présenter aux concours prévus par le présent décret sont fixées par arrêté du ministre de la défense.<br/> Les conditions d'âge et de diplôme sont exigées sous réserve des dispositions prévues par les décrets du 12 juillet 1977 et du 7 avril 1981 susvisés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475516</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Ne peuvent se présenter aux concours prévus au a du 1° et au 2° de l'article 4 les candidats qui n'ont pas satisfait aux obligations du code du service national.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475518</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Un arrêté du ministre de la défense fixe :<br/> 1° La liste des titres reconnus équivalents aux diplômes exigés pour être candidat aux concours prévus par le présent titre ;<br/> 2° La liste des diplômes délivrés dans un autre Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen reconnus équivalents aux diplômes exigés pour être candidat aux concours prévus par le présent titre.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475519</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les programmes, les conditions d'organisation et de déroulement des différents concours ainsi que les coefficients attribués aux différentes épreuves et, s'il y a lieu, les dispenses d'épreuves en fonction des titres ou diplômes détenus sont fixés par arrêté du ministre de la défense.<br/> Le nombre de places offertes au titre de chacun des concours prévus par le présent décret est fixé par arrêté du ministre de la défense.<br/> Les places non pourvues au titre du a du 1° de l'article 4 peuvent être reportées sur le concours prévu au b du 1° du même article, et inversement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019475412</ID>
<TITRE_TA>CHAPITRE III : FORMATION</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475520</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_9</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_9</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>9</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les candidats admis aux concours effectuent les stages de formation mentionnés à l'article 4 dans les conditions fixées par le décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière susvisé.<br/> L'organisation de ces stages de formation et des examens de fin de stage est fixée par arrêté du ministre de la défense. La durée des stages de formation est de six mois, renouvelable une fois pour des raisons de santé ou en cas de résultats insuffisants.<br/> Un classement, dont les modalités d'établissement sont fixées par arrêté du ministre de la défense, est établi en fin de stage.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475522</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_10</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_10</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>10</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>En application du 13° de l'article 14 du décret du 16 septembre 1985 susvisé, les stagiaires qui avaient précédemment la qualité de fonctionnaire sont, pendant la durée des stages de formation, détachés de plein droit en qualité de militaire engagé, avec le grade d'aspirant. Le détachement prend fin à la date de nomination dans le corps des chefs de musique. A cette même date, le fonctionnaire qui n'a pas satisfait aux épreuves de fin de stage de formation est réintégré dans son corps ou cadre d'emplois d'origine.<br/> Les stagiaires qui avaient précédemment la qualité d'officier de carrière conservent leur statut pendant la durée des stages de formation.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019475413</ID>
<TITRE_TA>CHAPITRE IV : NOMINATION ET PRISE DE RANG</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475524</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_11</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_11</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>11</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les stagiaires ayant subi avec succès les épreuves de l'examen de fin de stage de formation sont nommés, suivant le cas, au grade de chef de musique de 2e classe ou de chef de musique principal le premier jour du mois au cours duquel le stage a pris fin.<br/> Les chefs de musique de 2e classe prennent rang, entre eux, sur la liste d'ancienneté de leur grade selon le classement mentionné à l'article 9.<br/> Les chefs de musique principaux recrutés au titre du 2° de l'article 4 prennent rang entre eux sur la liste d'ancienneté de leur grade selon le classement mentionné à l'article 9. A égalité d'ancienneté dans le grade de chef de musique principal, ils prennent rang après les chefs de musique de 1re classe promus chefs de musique principaux.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019475414</ID>
<TITRE_TA>CHAPITRE V : AVANCEMENT</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475525</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_12</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_12</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>12</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les promotions au grade de chef de musique de 1re classe ont lieu à l'ancienneté.<br/> Les autres promotions ont lieu au choix.<br/> Pour les promotions au choix, la limite minimale d'ancienneté de grade s'apprécie au 31 décembre de l'année de promotion.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475526</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_13</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_13</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>13</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les chefs de musique de 2e classe sont promus au grade de chef de musique de 1re classe à six ans de grade.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475527</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_14</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_14</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>14</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Seuls peuvent être promus au grade supérieur à celui qu'ils détiennent :<br/> 1° Les chefs de musique de 1re classe ayant au moins quatre ans de grade, qui sont titulaires du diplôme de musique de l'enseignement militaire supérieur du premier degré prévu par arrêté du ministre de la défense et qui n'ont pas accédé à l'échelon exceptionnel de leur grade ;<br/> 2° Les chefs de musique principaux ayant au moins cinq ans de grade et qui n'ont pas accédé à l'échelon exceptionnel de leur grade ;<br/> 3° Les chefs de musique hors classe ayant au moins cinq ans de grade qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de trois ans de la limite d'âge du grade de chef de musique de classe exceptionnelle et qui n'ont pas accédé à l'échelon exceptionnel de leur grade.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475528</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>15</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les membres de la commission prévue à l'article L. 4136-3 du code de la défense et, le cas échéant, leurs suppléants sont désignés par arrêté du ministre de la défense.<br/> La commission est présidée par le chef d'état-major des armées ou son représentant. Elle comprend, de droit, le directeur du personnel militaire de chaque armée et, pour la gendarmerie nationale, l'autorité correspondante. En cas de partage égal des voix, celle du président est prépondérante.<br/> La commission présente au ministre de la défense ses propositions d'inscription aux tableaux d'avancement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475530</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_16</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_16</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>16</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les chefs de musique retenus pour une promotion au choix sont inscrits sur un tableau d'avancement établi par ordre de mérite.<br/> Les tableaux d'avancement sont arrêtés par le ministre de la défense et publiés au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475531</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_17</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_17</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>17</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					Les conditions d'accès à l'échelon sont déterminées par grade conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">
<div align="center"> 						</div>

<div align="center"> 							</div>
<table border="1">
<tbody>
<tr>
<td align="center" valign="middle">
<b> 										GRADES<br/>
</b>
</td>
<td align="center" valign="middle">
<b> 										DÉSIGNATION<br/> 										des échelons<br/>
</b>
</td>
<td align="center" valign="middle">
<b> 										CONDITIONS<br/> 										d'accès à l'échelon<br/>
</b>
</td>
<td align="center" valign="middle">
<b> 										RÈGLES<br/> 										particulières<br/>
</b>
</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="top"> 										Chef de musique<br/> 										de classe exceptionnelle<br/>
</td>
<td align="center" valign="top"> 										Echelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 5 ans de grade, dont 1 an dans l'échelon précédent, pour les chefs de musique hors classe nommés à un emploi fonctionnel figurant sur une liste fixée par décision du ministre de la défense ; ou après 7 ans de grade dont 1 an dans l'échelon précédent.<br/>
</td>
<td align="center" rowspan="2" valign="top"> 										Echelon accessible dans la limite d'un contingent numérique fixé par arrêté du ministre de la défense et des ministres chargés du budget et de la fonction publique.<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Après 4 ans de grade<br/> 										Après 1 an de grade<br/> 										Avant 1 an de grade<br/>
</td>
</tr>
<tr>
<td align="center" rowspan="3" valign="top"> 										Chef de musique hors classe<br/>
</td>
<td align="center" valign="top"> 										2e échelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center" rowspan="3" valign="top"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/> 									 										Echelon attribué dans la limite de 7 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										1er échelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 9 ans de grade<br/> 										et avant 13 ans de grade<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Après 4 ans de grade<br/> 										Après 2 ans de grade<br/> 										Après 1 an de grade<br/> 										Avant 1 an de grade<br/>
</td>
</tr>
<tr>
<td align="center" rowspan="3" valign="top"> 										Chef de musique principal<br/>
</td>
<td align="center" valign="top"> 										2e échelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center" valign="top"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										1er échelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 8 ans de grade<br/> 										et avant 11 ans de grade<br/>
</td>
<td align="center" valign="top"> 										Echelon attribué dans la limite de 5 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Après 6 ans de grade<br/> 										Après 2 ans de grade<br/> 										Après 1 an de grade<br/> 										Avant 1 an de grade<br/>
</td>
<td align="center" valign="top"> </td>
</tr>
<tr>
<td align="center" rowspan="2" valign="top"> 										Chef de musique de 1re classe<br/>
</td>
<td align="center" valign="top"> 										Echelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 10 ans de grade<br/> 										et avant 14 ans de grade<br/>
</td>
<td align="center" rowspan="2" valign="top"> 										Echelon attribué dans la limite de 3 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Après 7 ans de grade<br/> 										Après 3 ans de grade<br/> 										Après 2 ans de grade<br/> 										Après 1 an de grade<br/> 										Avant 1 an de grade<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										Chef de musique de 2e classe<br/>
</td>
<td align="center" valign="top"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Après 3 ans de grade<br/> 										Après 2 ans de grade<br/> 										Après 1 an de grade<br/> 										Avant 1 an de grade<br/>
</td>
<td align="center" valign="top"> </td>
</tr>
<tr>
<td align="left" colspan="4" valign="top"> 										 (1) Ce nombre est arrondi à l'unité supérieure.<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475532</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_18</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_18</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>18</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lors des recrutements prévus à l'article 4 et lors des avancements de grade, les chefs de musique sont classés au premier échelon de leur nouveau grade. Dans le cas où ce classement a pour effet de leur attribuer un indice inférieur à celui qu'ils détenaient précédemment, ils conservent leur ancien indice jusqu'à ce qu'ils atteignent dans le corps un échelon comportant un indice au moins égal.<br/> Par dérogation à l'alinéa précédent, les chefs de musique recrutés au titre du a du 1° et du 2° de l'article 4 parmi les officiers et les fonctionnaires de catégorie A sont classés à l'échelon de leur nouveau grade comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient précédemment et sont considérés, pour l'avancement d'échelon, comme bénéficiant d'une ancienneté égale à celle prévue par le présent décret pour atteindre l'échelon du grade dans lequel ils ont été classés. Toutefois, si le grade ne comporte que des indices inférieurs à celui détenu précédemment, les chefs de musique sont classés à l'échelon terminal du grade et conservent leur ancien indice, jusqu'à ce qu'ils atteignent dans le corps un échelon comportant un indice au moins égal.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475533</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_19</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_19</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>19</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La possession de l'un des brevets de l'enseignement militaire supérieur du deuxième degré donne droit à une bonification d'un an d'ancienneté de grade pour l'avancement d'échelon.<br/> Cette bonification n'est pas prise en compte pour l'avancement de grade.<br/> Elle n'est accordée qu'une fois, quel que soit le nombre de brevets obtenus.<br/> Lorsque cette bonification est sans effet sur l'avancement d'échelon dans le grade détenu lors de l'obtention du brevet, ou n'a eu, à ce titre, qu'un effet partiel, les intéressés bénéficient de cette bonification, ou de son reliquat non utilisé, lors de la promotion au grade supérieur.<br/> Le reliquat de bonification non utilisé dans le corps d'origine peut l'être dans le corps des chefs de musique.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019475415</ID>
<TITRE_TA>CHAPITRE VI : DISPOSITIONS DIVERSES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475534</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_20</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_20</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>20</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les chefs de musique ne pouvant pas bénéficier d'une pension de retraite dans les conditions fixées par les dispositions du II de l'article L. 24 du code des pensions civiles et militaires de retraite peuvent déposer une demande de démission en application de l'article L. 4139-13 du code de la défense. <br/>Sous réserve des dispositions prévues au deuxième alinéa de l'article L. 4139-13, le nombre de démissions agréées chaque année par le ministre de la défense en application du présent article ne peut être inférieur à 5 %, arrondi à l'unité supérieure, du nombre des nominations effectuées sur une période de cinq ans au premier grade du corps. Ce nombre est au moins égal à un sur cette même période.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019475416</ID>
<TITRE_TA>CHAPITRE VII : DISPOSITIONS TRANSITOIRES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475537</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_21</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_21</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>21</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					A la date du 1er janvier 2009, les chefs de musique des armées et les chefs de musique militaire sont reclassés dans les échelons, en conservant leur ancienneté de grade, conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">

<table border="1">
<tbody>
<tr>
<td align="center" valign="middle">
<b> 										SITUATION ANCIENNE<br/>
</b>
</td>
<td align="center" valign="middle">
<b> 										SITUATION NOUVELLE<br/>
</b>
</td>
<td align="center" rowspan="2" valign="middle">
<b> </b>
<b> 										ANCIENNETÉ CONSERVÉE<br/> 										dans l'échelon<br/>
</b>
</td>
</tr>
<tr>
<td align="center" valign="middle">
<b> 										Grade et échelon<br/>
</b>
</td>
<td align="center" valign="middle">
<b> 										Grade et échelon<br/>
</b>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										Chef de musique des armées<br/> 										de classe exceptionnelle<br/> 										2e Echelon exceptionnel<br/> 										1er échelon exceptionnel<br/> 										2e échelon<br/> 										1er échelon au-dessus de 1 an<br/> 										1er échelon en dessous de 1 an<br/>
</td>
<td align="center" valign="top"> 										Chef de musique de classe exceptionnelle<br/> 										Echelon exceptionnel<br/> 										3e échelon<br/> 										2e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top">
<br/> 										Ancienneté acquise<br/> 										Ancienneté acquise<br/> 										Ancienneté acquise majorée de 2 années<br/> 										dans la limite de la durée de l'échelon d'arrivée<br/> 										Ancienneté acquise au-delà de 1 an<br/> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										Chef de musique des armées hors classe<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Chef de musique hors classe<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top">
<br/> 										Sans ancienneté<br/> 										Ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										Chef de musique des armées<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Chef de musique principal<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top">
<br/> 										Ancienneté acquise dans la limite<br/> 										de durée de l'échelon d'arrivée<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										Chef de musique militaire principal<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Chef de musique principal<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top">
<br/> 										Ancienneté acquise dans la limite<br/> 										de durée de l'échelon d'arrivée<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										Chef de musique militaire de 1re classe<br/> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Chef de musique militaire de 1re classe<br/> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top">
<br/> 										Sans ancienneté<br/> 										4/3 de l'ancienneté acquise dans la limite<br/> 										de durée de l'échelon d'arrivée<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										Chef de musique militaire de 2e classe<br/> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Chef de musique de 2e classe<br/> 										4e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top">
<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/> 										1/2 de l'ancienneté acquise<br/> 										Ancienneté acquise<br/> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										Chef de musique militaire de 3e classe<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Chef de musique de 2e classe<br/> 										Echelon provisoire<br/> 										Echelon provisoire<br/> 										Echelon provisoire<br/>
</td>
<td align="center" valign="top">
<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/> 					 Les chefs de musique militaire de 3e classe prennent rang, dans le grade de chef de musique de 2e classe, après les chefs de musique militaire de 2e classe.<br/> 					 A égalité d'ancienneté, les chefs de musique des armées prennent rang, dans le grade de chef de musique principal, avant les chefs de musique militaire principaux.<br/> 					 Pour l'avancement au grade de chef de musique hors classe, les chefs de musique des armées bénéficient dans leur grade de reclassement d'une bonification d'ancienneté de deux ans.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475538</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_22</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_22</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>22</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					Tant que le chef de musique n'a pas accédé au grade supérieur à celui dans lequel il a été reclassé, l'avancement dans les échelons s'effectue conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">

<table border="1">
<tbody>
<tr>
<td align="center" valign="middle">
<b> 										GRADES<br/>
</b>
</td>
<td align="center" valign="middle">
<b> 										DÉSIGNATION<br/> 										des échelons<br/>
</b>
</td>
<td align="center" valign="middle">
<b> 										CONDITIONS<br/> 										d'accès à l'échelon<br/>
</b>
</td>
<td align="center" valign="middle">
<b> 										RÈGLES<br/> 										particulières<br/>
</b>
</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="top"> 										Chef de musique<br/> 										de classe exceptionnelle<br/>
</td>
<td align="center" valign="top"> 										Echelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 5 ans de grade, dont 1 an dans l'échelon précédent, pour les chefs de musique hors classe nommés à un emploi fonctionnel figurant sur une liste fixée par décision du ministre de la défense ; ou après 7 ans de grade dont 1 an dans l'échelon précédent.<br/>
</td>
<td align="center" rowspan="2" valign="top"> 										Echelon accessible dans la limite d'un contingent numérique fixé par arrêté du ministre de la défense et des ministres chargés du budget et de la fonction publique.<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Après 3 ans dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
</tr>
<tr>
<td align="center" rowspan="3" valign="top"> 										Chef de musique hors classe<br/>
</td>
<td align="center" valign="top"> 										2e échelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center" valign="top"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										1er échelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 9 ans de grade<br/> 										et avant 13 ans de grade<br/>
</td>
<td align="center" rowspan="2" valign="top"> 										Echelon attribué dans la limite de 7 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Après 2 ans dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
</tr>
<tr>
<td align="center" rowspan="3" valign="top"> 										Chef de musique principal<br/>
</td>
<td align="center" valign="top"> 										2e échelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center" valign="top"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										1er échelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 8 ans de grade<br/> 										et avant 11 ans de grade<br/>
</td>
<td align="center" rowspan="2" valign="top"> 										Echelon attribué dans la limite de 5 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Après 4 ans dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="top"> 										Chef de musique de 1re classe<br/>
</td>
<td align="center" valign="top"> 										Echelon exceptionnel<br/>
</td>
<td align="center" valign="top"> 										Après 10 ans<br/> 										de grade et avant 14 ans<br/>
</td>
<td align="center" rowspan="2" valign="top"> 										Echelon attribué dans la limite de 3 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center" valign="top"> 										Après 4 ans dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
</tr>
<tr>
<td align="center" valign="top"> 										Chef de musique de 2e classe<br/>
</td>
<td align="center" valign="top"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/> 										Echelon provisoire<br/>
</td>
<td align="center" valign="top"> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
<td align="center" valign="top"> </td>
</tr>
<tr>
<td align="left" colspan="4" valign="top"> 										 (1) Ce nombre est arrondi à l'unité supérieure.<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/> 					 Lorsque le chef de musique accède au grade supérieur, l'avancement dans les échelons s'effectue dans les conditions prévues à l'article 17.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475539</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_23</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_23</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>23</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsque la mise en œuvre des dispositions du présent chapitre place le chef de musique dans un échelon comportant un indice inférieur à celui qu'il détenait précédemment, il conserve son ancien indice jusqu'à ce qu'il remplisse les conditions statutaires lui permettant d'atteindre un échelon comportant un indice supérieur.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019475408</ID>
<TITRE_TA>TITRE II : CORPS DES SOUS CHEFS DE MUSIQUE</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000019475417</ID>
<TITRE_TA>CHAPITRE IER : DISPOSITIONS GENERALES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475540</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_24</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_24</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>24</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au sein des armées, les sous-chefs de musique participent, sous l'autorité des chefs de musique, à l'encadrement et à l'instruction des grandes formations musicales, dont la liste est fixée par arrêté du ministre de la défense, et des formations musicales des armées. Ils sont affectés dans les unités dont font partie ces formations.<br/> Ils peuvent être appelés à participer, en raison de leur compétence, au fonctionnement d'autres services relevant d'une formation interarmées, d'une autre armée ou de tout organisme mentionné au 2° de l'article L. 4138-2 du code de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475542</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_25</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_25</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>25</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<div>
<br/>Les sous-chefs de musique constituent un corps de sous-officiers de carrière dont la hiérarchie comporte, par correspondance aux grades de la hiérarchie militaire générale, les grades mentionnés dans le tableau suivant :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>CORPS DES SOUS-CHEFS DE MUSIQUE</th>
<th>
<br/>GRADES DE LA HIÉRARCHIE MILITAIRE GÉNÉRALE</th>
</tr>
<tr>
<td align="center">
<br/>Sous-chef de musique de 2e classe</td>
<td align="center">
<br/>Adjudant ou premier maître</td>
</tr>
<tr>
<td align="center">
<br/>Sous-chef de musique de 1re classe</td>
<td align="center">
<br/>Adjudant-chef ou maître principal</td>
</tr>
<tr>
<td align="center">
<br/>Major sous-chef de musique</td>
<td align="center">
<br/>Major</td>
</tr>
</table>

</div>
<br/>
<br/> Les nominations et promotionsdans ces grades sont prononcées par décision du ministre de la défense.</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475543</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_26</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_26</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>26</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les sous-chefs de musique ont accès aux échelons des grades de sous-chef de musique de 2e classe, de sous-chef de musique de 1re classe et de major sous-chef de musique dans les conditions définies par les articles 8 et 10 du décret n° 2008-953 du 12 septembre 2008 susvisé portant statut particulier des corps des sous-officiers et officiers mariniers de carrière des armées et du soutien technique et administratif de la gendarmerie nationale. <br/>Ils sont, en raison de leur qualification professionnelle, classés à l'échelle de solde n° 4 prévue par ce même décret.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475545</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_27</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_27</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>27</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Il n'est plus procédé, à compter du 1er janvier 2009, au recrutement dans le corps des sous-chefs de musique ni à l'admission dans ce corps par application de l'article L. 4133-1 du code de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019475418</ID>
<TITRE_TA>CHAPITRE II : AVANCEMENT</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475547</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_28</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_28</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>28</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Toutes les promotions ont lieu au choix.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475548</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_29</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_29</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>29</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les sous-chefs de musique de 2e classe peuvent être promus au grade de sous-chef de musique de 1re classe lorsqu'ils ont au moins deux ans de grade.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475549</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_30</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_30</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>30</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les sous-chefs de musique de 1re classe peuvent, lorsqu'ils ont au moins deux ans de grade et qu'ils se trouvent, au 31 décembre de l'année précédant celle de leur promotion éventuelle, à plus de deux ans de la limite d'âge du grade de major sous-chef de musique, être promus à ce grade :<br/> 1° Sans condition d'âge, parmi ceux ayant satisfait à des épreuves de sélection professionnelle dont les modalités sont fixées par arrêté du ministre de la défense ;<br/> 2° S'ils sont âgés de quarante-cinq ans au moins au 1er janvier de l'année de leur promotion, parmi les détenteurs de l'un des brevets figurant sur une liste arrêtée par le ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475550</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_31</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_31</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>31</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les membres de la commission prévue à l'article L. 4136-3 du code de la défense et, le cas échéant, leurs suppléants sont désignés par arrêté du ministre de la défense.<br/> Cette commission est présidée par un officier général. Elle comprend au moins un officier de chacune des trois armées appartenant au corps des chefs de musique. En cas de partage égal des voix, celle du président est prépondérante.<br/> La commission présente au ministre ses propositions d'inscription aux tableaux d'avancement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475552</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_32</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_32</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>32</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les sous-chefs de musique retenus pour une promotion au choix sont inscrits sur un tableau d'avancement établi par ordre de mérite.<br/> Les tableaux d'avancement sont arrêtés par le ministre de la défense et publiés au Bulletin officiel des armées.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019475419</ID>
<TITRE_TA>CHAPITRE III : DISPOSITIONS TRANSITOIRES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475553</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_33</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_33</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>33</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A la date du 1er janvier 2009, les majors sous-chefs de musique intègrent le corps des sous-chefs de musique.<br/> Les majors sous-chefs de musique sont admis à servir dans ce corps avec leur grade, leur ancienneté de grade et leur ancienneté de service.<br/> Le pourcentage de l'effectif du grade de major sous-chef de musique ayant accès à l'échelon exceptionnel de ce grade est fixé par année, jusqu'en 2014, par arrêté conjoint du ministre de la défense et des ministres chargés du budget et de la fonction publique.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475554</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_34</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_34</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>34</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A la date du 1er janvier 2009, les sous-chefs de musique du grade de sous-chef de musique de 2e classe, de sous-chef de musique de 1re classe et de major sous-chef de musique sont reclassés dans les grades de sous-chef de musique de 2e classe, de sous-chef de musique de 1re classe et de major sous-chef de musique correspondants, dans les conditions prévues aux articles 24 et 28 du décret n° 2008-953 du 12 septembre 2008 susvisé portant statut particulier des corps des sous-officiers et officiers mariniers de carrière des armées et du soutien technique et administratif de la gendarmerie nationale.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019475409</ID>
<TITRE_TA>TITRE III : DISPOSITIONS DIVERSES ET TRANSITOIRES COMMUNES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019475420</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_35</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_35</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>35</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 78-507 du 29 mars 1978relatif aux statuts particuliers des corps militaires des chefs de musique militaire et des chefs de musique des armées et aux dispositions statutaires applicables aux sous-chefs de musique est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475504</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_36</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_36</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>36</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Les tableaux d'avancement pour l'année 2009 sont établis en 2008 conformément aux dispositions du chapitre V du titre Ier et du chapitre II du titre II du présent décret.<br/> II. ― Les recrutements pour l'année 2009 sont organisés conformément aux dispositions du chapitre II du titre Ier du présent décret.<br/> III. ― Sous réserve des dispositions du I et du II,le présent décret entre en vigueur le 1er janvier 2009.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019475507</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801138D/jo/article_37</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-931/jo/article_37</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>37</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de la défense, le ministre du budget, des comptes publics et de la fonction publique et le secrétaire d'Etat chargé de la fonction publique sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 12 septembre 2008.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre de la défense,</p>
<p>Hervé Morin</p>
<p>Le ministre du budget, des comptes publics</p>
<p>et de la fonction publique,</p>
<p>Eric Woerth</p>
<p>Le secrétaire d'Etat</p>
<p>chargé de la fonction publique,</p>
<p>André Santini</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
